Subject: jabber logs into working group mailing list archives?

From: Dave CROCKER <[email-masked]>
Date: Tue, 31 Mar 2009 23:43:29 -0700

IETF meeting jabber sessions often hold some very useful gems.  And at their
worst, each one isn't all that big.

It occurs to me that we should try to fold them into the regular email archive,
perhaps simply by sending the wg mailing list a copy afterwards?

d/
-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net

---

From: Keith Moore <[email-masked]>
Date: Wed, 01 Apr 2009 02:54:27 -0400

Dave CROCKER wrote:
> IETF meeting jabber sessions often hold some very useful gems.  And at
> their worst, each one isn't all that big.
> 
> It occurs to me that we should try to fold them into the regular email
> archive, perhaps simply by sending the wg mailing list a copy afterwards?

makes sense to me... provided the participants are informed in advance.

Keith